Notes d'installation SIMATIC Automation Tool V3.1 SP4

Au chapitre Instructions Exemples Notions élémentaires Historique Outils
Démarrer Précédent Suivant

Notes d'installation SIMATIC Automation Tool V3.1 SP4

Ce chapitre contient des informations sur les sujets suivants :
  • Termes et conditions de la licence
  • Remarques sur l'installation


Termes et conditions de la licence

Termes et conditions de la licence

En installant SIMATIC Automation Tool, vous acceptez le contrat de licence utilisateur final End User License Agreement (EULA). Vous acceptez aussi les informations de sécurité relatives au fonctionnement sûr du produit. Avec l'installation, vous acceptez également les conditions relatives aux logiciels open source et aux licences logicielles tierces. Vous pouvez visualiser ces termes et conditions en effectuant l'installation complète. N'utilisez pas l'installation automatique avant d'avoir lu et approuvé tous les termes et conditions de ces artéfacts comme décrit dans les boîtes de dialogue d'installation de l'installation non-automatique.


Remarques sur l'installation

Remarques sur l'installation

Ce chapitre contient des informations sur les sujets suivants :
  • Système d'exploitation et prise en charge logicielle
  • Environnement d'exploitation
  • À propos de l'installation
  • Installation avec TIA Software Updater
  • Téléchargement à partir du site Industry Online Support de Siemens
  • Acquisition, accord de licence et téléchargement de SIMATIC Automation Tool
  • Installation avec le fichier .exe à extraction automatique
  • Installation avec le fichier .iso
  • Installation automatique facultative


Système d'exploitation et prise en charge logicielle

Prise en charge des systèmes d'exploitation Microsoft Windows 64 bits Prise en charge des logiciels de machine virtuelle Prise en charge des logiciels de protection et antivirus Langues prises en charge Communication Prise en charge matérielle Siemens
Démarrer Précédent Suivant

Système d'exploitation et prise en charge logicielle

Prise en charge des systèmes d'exploitation Microsoft Windows 64 bits

SIMATIC Automation Tool fonctionne avec les systèmes d'exploitation 64 bits suivants :

  • Windows 7 Édition Familiale Premium SP1

  • Windows 7 Professionnel SP1

  • Windows 7 Entreprise SP1

  • Windows 7 Édition Intégrale SP1

  • Windows 10 Famille Version 1809 (OS Build 17763)

  • Windows 10 Famille Version 1903 (OS Build 18362)

  • Windows 10 Pro Version 1809 (OS Build 17763)

  • Windows 10 Pro Version 1903 (OS Build 18362)

  • Windows 10 Entreprise Version 1809 (OS Build 17763)

  • Windows 10 Entreprise Version 1903 (OS Build 18362)

  • Windows 10 IoT Entreprise 2015 LTSB (OS Build 10240)

  • Windows 10 Entreprise 2016 LTSB (OS Build 14393)

  • Windows 10 IoT Entreprise 2019 LTSB (OS Build 17763)

Siemens ne garantit pas que les autres versions fonctionnent. Il ne fournit pas d'assistance technique pour les autres versions.

Prise en charge des logiciels de machine virtuelle

SIMATIC Automation Tool fonctionne avec les logiciels de machine virtuelle (MV) suivants :

  • VMware vSphere Hypervisor (ESXi) 6.5 ou version supérieure

  • VMware Workstation 12.5.5

  • VMware Workstation 15.0.2 ou version supérieure

  • VMware Player 12.5.5

  • VMware Player 15.0.2 ou version supérieure

  • Microsoft Hyper-V Server 2016

Siemens ne garantit pas que les autres versions fonctionnent. Il ne fournit pas d'assistance technique pour les autres versions.

Prise en charge des logiciels de protection et antivirus

Siemens a vérifié que SIMATIC Automation Tool fonctionne avec les logiciels de protection et antivirus suivants :

  • McAfee Endpoint Security (ENS) 10.5

  • Trend Micro Office Scan 12.0

  • Kaspersky Endpoint Security 11.1

  • Windows Defender (en tant qu'élément constitutif du système d'exploitation Windows)

  • Qihoo 360 "Safe Guard 11.5" + "Virus Scanner"

  • Windows Bitlocker (en tant qu'élément constitutif du système d'exploitation Windows)

  • McAfee Application Control 8.0

SIMATIC Automation Tool peut fonctionner avec d'autres logiciels.

Langues prises en charge

L'interface utilisateur et le Guide utilisateur de SIMATIC Automation Tool sont disponibles dans les langues suivantes :

  • Anglais

  • Allemand

  • Français

  • Espagnol

  • Italien

  • Chinois simplifié

Communication

SIMATIC Automation Tool communique avec des appareils Siemens à l'aide d'un câble Ethernet raccordé à une interface réseau.

Prise en charge matérielle Siemens

SIMATIC Automation Tool fournit un catalogue d'appareils qui liste toutes les versions d'appareils et de firmware qu'il prend en charge. Le catalogue d'appareils est une feuille Excel accessible depuis le menu d'aide de SIMATIC Automation Tool


Environnement d'exploitation

Environnement d'exploitation

Utilisez les réglages suivants pour le système d'exploitation Windows :

  • Désactivez le mode hibernation lorsque vous utilisez SIMATIC Automation Tool. Le déclenchement du mode hibernation alors que des connexions en lignes sont actives ou pendant l'accès aux données de projet via un réseau peut provoquer des erreurs.

  • Réglez les options d'économie d'énergie du système d'exploitation de manière à ne jamais mettre l'ordinateur en veille. Ceci garantit qu'une temporisation ne déclenche pas automatiquement la mise ne veille prolongée. Ne déclenchez pas manuellement le mode hibernation pendant l'exécution d'une tâche de communication.


À propos de l'installation

Vue d'ensemble des options d'installation Règles d'installation
Démarrer Précédent Suivant

À propos de l'installation

Vue d'ensemble des options d'installation

Vous pouvez installer SIMATIC Automation Tool de l'une des manières suivantes :

  • Si vous disposez d'une version V3.1 ou ultérieure de SIMATIC Automation Tool, vous pouvez mettre à jour votre version à V3.1 SP4 avec l'outil TIA Software Updater.

  • Si vous voulez utiliser SIMATIC Automation Tool avec une licence d'essai gratuite de 21 jours, vous pouvez télécharger celle-ci à partir du site Industry Online Support de Siemens. Vous pouvez alors installer SIMATIC Automation Tool avec le fichier .exe téléchargé et activer la licence d'essai de 21 jours. Remarquez que les fonctionnalités de SIMATIC Automation Tool sont restreintes après 21 jours si vous n'avez pas acquis de licence.

  • Vous pouvez acheter SIMATIC Automation Tool, vous procurer une licence et télécharger le produit sur le site Industry Mall de Siemens. Une licence permet d'utiliser l'intégralité des fonctions. Vous pouvez installer SIMATIC Automation Tool avec le fichier .exe ou le fichier .iso téléchargé.

  • Une fois le logiciel téléchargé à partir du site Web Industry Online Support ou du site Web Siemens Online Software Delivery (OSD), vous pouvez utiliser une installation automatique pour installer SIMATIC Automation Tool.

Des rubriques décrivent les étapes à suivre pour chacune de ces options.

Règles d'installation

Vous ne pouvez installer qu'une seule version de SIMATIC Automation Tool sur une console de programmation.

Le programme d'installation de SIMATIC Automation Tool vérifie la présence d'une version antérieure et vous guide en conséquence :

  • Si aucune version de SIMATIC Automation Tool n'existe sur votre console de programmation, installez SIMATIC Automation Tool à partir du setup.

  • Si votre console de programmation comporte une version V2.x ou antérieure de SIMATIC Automation Tool, vous devez désinstaller la version plus ancienne dans Windows. Après avoir désinstallé l'ancienne version, relancez le setup et installez V3.1 SP4.

  • Si une installation V3.0 ou supérieure est présente sur votre console de programmation, sélectionnez Modifier/Mettre à niveau pour installer V3.1 SP4 sur l'installation existante. Si vous avez déjà une licence V3.0 ou supérieure, cette licence est valable pour V3.1 SP4.


Installation avec TIA Software Updater

Installation avec TIA Software Updater

SIMATIC Automation Tool comprend l'outil TIA Software Updater. Vous pouvez télécharger les mises à jour logicielles de SIMATIC Automation Tool depuis le site Internet de Siemens si votre console de programmation est connectée à Internet.

SIMATIC Automation Tool vous permet de rechercher automatiquement les mises à jour disponibles pour les produits logiciels SIMATIC installés. Si des mises à jour sont disponibles, vous pouvez les installer sur votre console de programmation.

Procédez comme suit mettre votre installation SIMATIC Automation Tool à la version la plus récente à l'aide de TIA Software Updater :

  1. Sélectionnez la commande de menu "Aide > À propos de SIMATIC Automation Tool".

  2. Cliquez sur "Rechercher des mises à jour" dans la boîte de dialogue "À propos de".

    TIA Software Updater s'ouvre et affiche les mises à jour logicielles disponibles dans l'onglet Logiciel. Patientez pendant que l'outil recherche et affiche les versions logicielles disponibles.

  3. Si une mise à jour existe pour SIMATIC Automation Tool, cliquez sur le bouton Télécharger correspondant à la nouvelle version.

    Un indicateur de progression est visible pendant le téléchargement du logiciel. À la fin du téléchargement, le bouton "Installer" devient actif et le bouton "Téléchargement" se transforme en "Téléchargé".

  4. Cliquez sur le bouton Installer pour installer le logiciel téléchargé. Le programme setup vous guide tout au long de la procédure d'installation.

Vous pouvez à tout moment cliquer sur "Rechercher des mises à jour logicielles" dans TIA Software Updater pour lancer une nouvelle recherche.


Téléchargement à partir du site Industry Online Support de Siemens

Installation et utilisation de SIMATIC Automation Tool avec une licence d'essai gratuite de 21 jours Activation de la licence d'essai Restriction des fonctionnalités pour un SIMATIC Automation Tool sans licence Attribution de licence pour SIMATIC Automation Tool
Démarrer Précédent Suivant

Téléchargement à partir du site Industry Online Support de Siemens

Installation et utilisation de SIMATIC Automation Tool avec une licence d'essai gratuite de 21 jours

Vous pouvez télécharger SIMATIC Automation Tool à partir du site Industry Online Support de Siemens et l'utiliser avec une licence d'essai gratuite de 21 jours. La licence d'essai de SIMATIC Automation Tool prend en charge toutes les fonctionnalités jusqu'à l'expiration de la période de 21 jours.

Procédez comme suit pour télécharger la version d'essai gratuite de 21 jours :

  1. Téléchargez le fichier SIMATIC_Automation_Tool_V3_1_SP4.exe à partir du site Web Industry Online Support de Siemens. Vous avez deux options pour l'opération de téléchargement :

    • Enregistrer SIMATIC_Automation_Tool_V3_1_SP4.exe à un emplacement de votre ordinateur. Si vous ne précisez pas d'emplacement de fichier, Windows enregistre le fichier dans votre dossier Téléchargements. Vous pouvez naviguer ultérieurement vers cet emplacement et double-cliquer sur le fichier .exe pour lancer l'installation auto-extractible.

    • Lancer l'installation auto-extractible.

  2. Suivez les instructions fournies dans Installation avec le fichier .exe à extraction automatique pour installer le produit.

Activation de la licence d'essai

Après avoir installé la version d'essai gratuite de 21 jours, procédez comme suit pour activer la licence d'essai :

  1. Démarrez SIMATIC Automation Tool via le menu Démarrer ou une autre méthode. SIMATIC Automation Tool affiche une boîte de dialogue Automation License Management.

  2. Dans la boîte de dialogue Automation License Management, sélectionnez la clé de licence d'essai SIMATIC Automation Tool.

  3. Cliquez sur le bouton "Activer"

Après avoir activé la licence d'essai, vous pouvez utiliser toutes les fonctionnalités de SIMATIC Automation Tool durant 21 jours.

Si vous n'activez pas la licence, vous pouvez utiliser SIMATIC Automation Tool en mode sans licence.

Restriction des fonctionnalités pour un SIMATIC Automation Tool sans licence

Si vous n'avez pas activé la licence d'essai ou si la licence gratuite d'essai gratuite de 21 jours a expiré, SIMATIC Automation Tool prend en charge uniquement les fonctionnalités suivantes :

  • Opérations de menu à partir des menus suivants :

    • Menu Fichier

    • Menu Édition, comprenant les opérations d'édition dans la table des appareils

    • Menu Options

    • Menu Outils

    • Menu Aide

  • Scanner un réseau

  • Intégrer et supprimer des appareils

  • Saisir des commentaires d'appareil dans la table des appareils

  • Récupérer les données de maintenance

  • Afficher les diagnostics de CPU

  • Saisir et modifier des mots de passe CPU

  • Réglage des CPU en mode RUN ou STOP

Attribution de licence pour SIMATIC Automation Tool

Vous devez acquérir une licence sur le site Industry Mall de Siemens pour avoir accès à toutes les fonctions de SIMATIC Automation Tool au-delà des 21 jours d'essai gratuit.

Remarque

Licence conservée après la désinstallation

Si vous avez une licence valide pour SIMATIC Automation Tool, la licence est conservée sur votre console de programmation si vous désinstallez SIMATIC Automation Tool.


Acquisition, accord de licence et téléchargement de SIMATIC Automation Tool

Se procurer une version avec licence de SIMATIC Automation Tool Téléchargement de la version avec licence de SIMATIC Automation Tool
Démarrer Précédent Suivant - Ouvrir tout Fermer tout

Acquisition, accord de licence et téléchargement de SIMATIC Automation Tool

Une licence logicielle est requise pour bénéficier de l'intégralité des fonctions de SIMATIC Automation Tool.

Se procurer une version avec licence de SIMATIC Automation Tool

En fonction de votre pays d'origine, vous pouvez commander SIMATIC Automation Tool auprès de votre distributeur ou vous pourrez le commander directement depuis Siemens Industry Mall. Les clients des Etats-Unis doivent commander auprès d'un distributeur. Suivez les procédures recommandées par votre distributeur ou vendeur pour commander le SIMATIC Automation Tool. Afin de commander, vous devez confirmer l'adresse de livraison dans votre pays et accepter les conditions d'exportation.

Téléchargement de la version avec licence de SIMATIC Automation Tool

Ouvrez la page Web Online Software Delivery à partir de Automation License Manager si elle ne l'est pas déjà. L'onglet de téléchargement des produits "Product Download" affiche les produits logiciels sous licence que vous avez achetés.

Remarque

Vous disposez de 28 jours après la confirmation d'achat pour télécharger votre produit acheté. Assurez-vous de télécharger tout ou partie de votre livraison de produit avant l'expiration du délai de 28 jours.

Dans cet onglet, procédez comme suit pour télécharger le certificat de licence et SIMATIC Automation Tool :

  1. Cliquez sur le bouton "Certificate" pour SIMATIC Automation Tool afin d'afficher ou d'enregistrer votre certificat de licence :

  2. Utilisez Automation License manager pour transférer votre licence pour SIMATIC Automation Tool sur votre disque dur. Faites glisser la boîte de transfert de la colonne des clés de licence vers un dossier sur votre disque dur. Déposez la clé de licence à un emplacement sur votre console de programmation. L'arborescence de navigation du côté gauche de l'Automation License Manager affiche les emplacements disponibles.

  3. Cliquez sur le bouton "Download" pour télécharger la version avec licence de SIMATIC Automation Tool sur votre console de programmation.

  4. Dans la fenêtre "Download", vous pouvez choisir de télécharger le fichier .iso, le fichier .exe comprimé à extraction automatique, ainsi que des documents. Vous pouvez sélectionner toutes ces options ou seulement celles dont vous avez besoin. Le fichier .iso est le plus pratique si vous souhaitez graver un DVD d'installation ; sinon, téléchargez le fichier .exe file. Vous pouvez utiliser le fichier .exe pour installer SIMATIC Automation Tool. Ces deux types de fichier (.iso et .exe) permettent une installation automatique. Lorsque le système vous le demande, indiquez un dossier pour les éléments que vous téléchargez.
Remarque

En cas de problème lors de l'achat, de l'enregistrement de licence ou du téléchargement, vous pouvez enregistrer une demande de support sur le site Online Software Delivery.

SIMATIC Automation Tool ne peut être ni retourné ni remboursé après le téléchargement.


Installation avec le fichier .exe à extraction automatique

Démarrer Précédent Suivant - Ouvrir tout Fermer tout

Installation avec le fichier .exe à extraction automatique

Procédez comme suit pour installer SIMATIC Automation Tool à partir du fichier .exe à extraction automatique :

  1. S'il ne s'exécute pas déjà, double-cliquez sur le fichier SIMATIC_Automation_Tool_V3_1_SP4.exe que vous avez téléchargé.

  2. Suivez les instructions qui s'affichent pour extraire les fichiers et installer SIMATIC Automation Tool. Vous disposez des choix suivants lorsque vous lancez le setup :

    • Extraire les fichiers du setup sans installation : Vous pouvez naviguer ultérieurement vers le fichier où vous avez extrait les fichiers d'installation et cliquer sur le fichier Start.exe pour lancer l'installation. Vous pouvez également effectuer une installation automatique des fichiers à cet emplacement.

    • Supprimer les fichiers extraits en quittant : Le setup extrait les fichiers et vous guide tout au long de l'installation. Une fois que vous avez terminé l'installation, setup supprime les fichiers extraits. Ne choisissez pas cette option si vous souhaitez conserver les fichiers pour de futures installations.

Le setup de SIMATIC Automation Tool vous guide étape par étape lors du processus d'installation.


Installation avec le fichier .iso

Installation avec le fichier .iso

Le fichier ISO est une image disque de l'installation de SIMATIC Automation Tool. Vous pouvez l'utiliser, par exemple, si vous voulez graver un DVD. Procédez comme suit pour installer SIMATIC Automation Tool à partir du fichier ISO :

  1. Utilisez un outil d'extraction ou de gravure de DVD pour effectuer l'une des tâches suivantes :

    • Extraction de la structure de dossiers du fichier .iso vers votre console de programmation.
      Remarque : Vous pouvez extraire les fichiers d'un fichier .iso de la même manière que vous extrayez les fichiers d'un fichier .zip. Si vous le souhaitez, vous pouvez utiliser les fichiers extraits pour une installation automatique.

    • Gravez un DVD contenant les fichiers d'installation de SIMATIC Automation Tool.

  2. Exécutez le fichier Start.exe pour lancer l'installation. Le fichier Start.exe se trouve à l'endroit où vous avez extrait les fichiers ou au niveau racine du DVD. Suivez les instructions d'installation qui s'affichent pour terminer l'installation.

    Le setup vous guide étape par étape lors du processus d'installation.


Installation automatique facultative

Installation automatique facultative

Vous pouvez installer SIMATIC Automation Tool depuis la ligne de commande. L'installation automatique ne nécessite aucune interaction avec l'utilisateur. L'option silencieuse de l'installation automatisée n'affiche pas de boîtes de dialogue d'installation.

En installant SIMATIC Automation Tool de façon automatique, vous acceptez tous les termes de licence. Lisez les termes de licence du setup non automatique avant d'effectuer une installation automatique de SIMATIC Automation Tool.

Si vous n'avez pas effacé les fichiers d'installation extraits, vous pouvez trouver une description du processus d'installation automatique dans le dossier de destination de l'extraction. La documentation de l'installation automatique se trouve à l'emplacement suivant :

Documents\<fichier langue>\PEAutoInstall<extension langue>.chm

Vous trouverez aussi les mêmes instructions dans votre dossier d'installation :

SIMATIC Automation Tool\bin\<fichier langue>\PEAutoInstall<extension langue>.chm

Remarquez que l'installation automatique de SIMATIC Automation Tool fournit les langues d'interface utilisateur suivantes, indépendamment de vos options de langue d'installation automatique :

  • Anglais

  • Français

  • Allemand

  • Italien

  • Espagnol

  • Chinois simplifié